API explorerBilling
Plan, limits, and remaining usage
Read-only Free entitlements, unlimited notifications and devices, and per-minute rate limits.
Loading API reference…
Required scopes: billing:read
bearer billing:readAuthorizationBearer <token>A Notify agent token from notify auth login or the dashboard.
Scope: billing:read
Success
application/jsonconfigured*booleanplan*unknownIndividuals and Families are free. Teams signup is not available yet.
priceMonthly*numberfeatures*limits*usage*curl -X GET 'https://example.com/api/agent/billing'{ "configured": true, "plan": "free", "priceMonthly": 0, "features": { "deviceRouting": true }, "limits": { "devices": 0, "notificationsPerMonth": 0, "servicePerMinute": 0, "accountPerMinute": 0 }, "usage": { "notificationsRemaining": 0 }}